すべてのカテゴリ » インターネット・パソコン » ソフトウェア » 使い方・不具合

質問

終了

こんにちは。マインクラフトのmodを使うためにforgeをインストールしようとしたら、エラー的な感じになってダウンロードできません。windows11にしたのが原因でしょうか?エラーの時にでてきたログを載せておきます。ちなみにforgeのバージョンは、1.7.10-10.13.4.1558です。詳しい方、ご回答よろしくお願いします。ログ→Exception in thread "main" java.lang.ExceptionInInitializerError
at net.minecraftforge.installer.ClientInstall.getSponsorMessage(ClientInstall.java:326)
at net.minecraftforge.installer.InstallerAction.getSponsorMessage(InstallerAction.java:59)
at net.minecraftforge.installer.InstallerPanel.updateFilePath(InstallerPanel.java:236)
at net.minecraftforge.installer.InstallerPanel.<init>(InstallerPanel.java:217)
at net.minecraftforge.installer.SimpleInstaller.launchGui(SimpleInstaller.java:153)
at net.minecraftforge.installer.SimpleInstaller.main(SimpleInstaller.java:40)
Caused by: java.lang.ArrayIndexOutOfBoundsException: 1
at net.minecraftforge.installer.MirrorData.buildMirrorList(MirrorData.java:84)
at net.minecraftforge.installer.MirrorData.<init>(MirrorData.java:63)
at net.minecraftforge.installer.MirrorData.<clinit>(MirrorData.java:17)
... 6 more

  • 質問者:りゅう
  • 質問日時:2021-10-17 12:22:57
  • 0

Minecraft Windows10エディションはWindows11で動作しますが、現時点では解決できない問題がいくつかあります。たぶんそれは新しいOSと互換性のないmodだけですか?

  • 回答者:ナオ (質問から5日後)
  • 0
この回答の満足度
  
とても参考になり、非常に満足しました。回答ありがとうございました。
お礼コメント

こんにちは。forgeの1.12.2の中の最新バージョンだと動作するのですが、modのバージョンの関係で少し古いバージョンを使うと動作しないので、やはりwindows11にしたのが問題ということですね...スッキリしました。回答ありがとうございました。

関連する質問・相談

Sooda!からのお知らせ

一覧を見る